	ntpa(1)                     General Commands Manual                    ntpa(1)
	
	NAME
	       ntpa - NTP Analyzer daemon program
	
	SYNOPSIS
	       ntpa --config file [--temp path] [--writepid file] [--daemon name]
	
	DESCRIPTION
	       The ntpa daemon is the core process in the NTP Analyzer system.
	       ntpa(1) is responsible for collecting data from NTP daemons. Data are
	       collected using ntpq(8) and ntpctl(8).  The ntpa daemon also generates
	       graphs and web pages and perform other tasks like sending status mails.
	
	       The graphs and HTML files generated by ntpa are placed in the ntpa www
	       directory and can be presented by any web server. Additional JavaScript
	       and CSS files are also located in the ntpa www directory.
	
	       Pages can be made responsive by configuring them with Bootstrap and
	       jQuery.  This way they are viewable on mobile devices and not only on
	       traditional PC screens.
	
	       ntpa can be started with the following options:
	
	       --config file
	              Mandatory configuration file.
	
	       --temp path
	              Specifies the working directory. Default is /tmp
	
	       --writepid file
	              Specifies where the pid file should be written.
	
	       --daemon name
	              The name of the instance.
	
	       --help Show help and version info.
	
	SEE ALSO
	       ntpd(8), NTP daemon program
	       ntpq(8), NTP query program
	       ntpctl(8), Open NTP query program
	       ntp.conf(5), NTP daemon configuration file format
	
	FILES
	       /usr/local/etc/ntpa/ntpa.conf, Default NTP Analyzer configuration parameters
	       /usr/local/www/ntpa/index.html, Default web start page
	       /usr/log/ntpa/ntpa.log, Default log file
	
	AUTHOR(S)
	       Carsten Sonne Larsen (cs@innolan.dk)
	
	                               09 September 2016                       ntpa(1)
	
